{
	"id": "096c7048-9d56-4e98-8c69-4c8d01dbb115",
	"name": "HanyadikHetVan",
	"values": [
		{
			"key": "token",
			"value": "",
			"enabled": true
		},
		{
			"key": "wtsid",
			"value": "",
			"enabled": true
		},
		{
			"key": "pauseid",
			"value": "",
			"enabled": true
		},
		{
			"key": "admin_username",
			"value": "testuser",
			"enabled": true
		},
		{
			"key": "admin_password",
			"value": "Alma123.",
			"enabled": true
		},
		{
			"key": "username",
			"value": "123test@tester.com",
			"enabled": true
		},
		{
			"key": "password",
			"value": "asdfghjkl123456789.A",
			"enabled": true
		},
		{
			"key": "ffid",
			"value": "",
			"enabled": true
		}
	],
	"_postman_variable_scope": "environment",
	"_postman_exported_at": "2021-05-19T23:36:24.220Z",
	"_postman_exported_using": "Postman/8.4.0"
}